.section.footer .social-links { display:none } 

 .header .site-title h1 span.title{font-size: 42px}
 
/* .sport-home .header:last-of-type,*/
/*.internal-page .header:last-of-type { z-index: 0 !important; }*/

/* YOUTUBE */
/*.youtube-wrapper .playlist .overflow { padding:20px; height:210px; overflow:auto; color:#fff; background:#203861 }*/
/*.youtube-wrapper .playlist ul { margin:0; list-style:none; background:#101c30; overflow:hidden }*/
/*.youtube-wrapper .playlist li { float:left; width:50%; padding:10px; box-sizing:border-box }*/
/*.youtube-wrapper .playlist li:nth-child(2n+1) { clear:left }*/
/*.youtube-wrapper .playlist li img { float:left; max-width:100px; margin-right:10px }*/
/*.youtube-wrapper .playlist li a { color:#fff }*/


@media only screen and (min-width:768px){
    
    .header .site-title h1 span.title{font-size: 74px;}
}

@media only screen and (min-width: 992px){
    .header.layout-3 .navbar-primary .nav-link {padding: 1rem;}
    .component.recentnews a:not(.btn){min-height:72px;}
    .header .navbar-secondary{padding:30px 0 15px;}
    .header .header-content{background:url("/images/setup/header-bg-2.png") repeat,var(--color-primary) ;}
    .header .site-title h1 span.title{font-size: 101px;}
.header .site-title h1 span{font-size: 1.75rem;}

.header.layout-3 .navbar-logo { top: -50px;  }

.internal-page .header .navbar-primary .navbar-logo img {  max-height: 100px !important;}

}

@media only screen and (min-width: 1201px){
.header .site-title h1 span.title{font-size: 121px;}
}
.social-stream .wall .social .card{border:2px solid #F37E21;}
.component-title h3{font-weight: bold}
.header .site-title{font-family: 'Lato', sans-serif;}

.navbar.navbar-secondary.navbar-dark a{font-weight: bold}

.coaches-headshot-container .card-img-top{padding:1rem 0;}

.mod-scoreboard .opponent .name{color:#3c3c3b;}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link{color:#fff !important;}

.dropdown-menu{border-color:#F37E21;}

.component.standings .tab-content{background: #fff}

.btn-outline-secondary, a.btn-outline-secondary{
   	background-color: var(--color-secondary);
	border-color: var(--color-secondary);
	color:#fff;
}

.btn-outline-secondary:hover,
.btn-outline-secondary.focus, 
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active, 
.btn-outline-secondary:not(:disabled):not(.disabled):active, 
a.btn-outline-secondary:hover, 
a.btn-outline-secondary.focus, 
a.btn-outline-secondary:focus, 
a.btn-outline-secondary:not(:disabled):not(.disabled).active, 
a.btn-outline-secondary:not(:disabled):not(.disabled):active, 
.show>a.btn-outline-secondary.dropdown-toggle
{
    	background-color: var(--color-secondary)!important;
	border-color: var(--color-secondary);
	filter: brightness(80%);
}
@media only screen and (max-width: 991px){
    .navbar.navbar-primary.navbar-light{background:#d3d3d3 !important;}
    .navbar.navbar-primary .navbar-collapse{background:#3c3c3b !important;padding: 15px;}
    
    .navbar-light .navbar-toggler{background:#F36E21;color:#fff;}

    /*
     .navbar-secondary.navbar-dark .navbar-toggler{color:#3c3c3b;border-color:#3c3c3b;}
     .navbar-secondary.navbar-dark .dropdown-menu{position:relative;float:none;background:none !important;color:#3c3c3b;text-align:center!important;border:none;}
     .navbar-secondary.navbar-dark .dropdown-menu a{color:#3c3c3b !important}
     */
}


.staff-directory .table tr th{background:#F36E21;color:#fff;}

.header .site-title h1 span{font-size: 1.25rem;text-transform:uppercase;font-weight:bold;}
.header .site-title h1 span:first-child{font-weight:bold;font-size: 1.25rem;text-transform:uppercase;display:block;padding-left:15px;}
.header .site-title h1 span.title{font-weight: bold;text-transform: uppercase;font-style: italic;display:block;}
.header .site-title h1 span.school{font-weight:bold;font-size: 1.25rem;text-transform:uppercase;padding-left:15px;}

.header .title-bar{display:flex !important;}

.submenu.level-3 > ul >li:first-child{display:none;}

.component.scoreboard a:not(.btn).nav-link{font-weight:bold;font-size:18px;}
.mod-scoreboard .slider .card .card-header{background:var(--color-primary) !important;color:#000 !important;}


.mod-scoreboard .card .event-logos .team-logos{background:url("/images/logos/rusty.png") center no-repeat;padding:.5rem; background-size:contain;min-height:64px;box-sizing:content-box; }

.mod-scoreboard .card.meet .card-text .badge.badge-primary{position:absolute;bottom:80px;}

.mod-scoreboard .card.meet .card-text .teams .team .name{margin-left:25px;}


.component.socialstream .tile a:not(.btn){font-weight:bold;}
.badge-primary{font-weight: bold;}

.badge-primary.event-location-badge{color:#000;}
.table .thead-dark th{color:#000;}
.component.socialstream .tweet a:not(.btn),
.component.socialstream .card-text a:not(.btn),
.component.photogallery a:not(.btn),
.component.recentnews a:not(.btn){font-size:18px;}

.component.socialstream .tile{color:#000!important};

body > a.sr-only{color:#000;}

.navbar-logos ul li { position:relative; }
